ncurses_scr_dump
ncurses_scr_restore
Ncurses Functions
PHP Manual

# ncurses_scr_init

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_scr_init — Initialize screen from file dump

### Description

int ncurses_scr_init ( string `$filename` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`filename`

ncurses_scr_dump
ncurses_scr_restore
Ncurses Functions
PHP Manual